Page MenuHomePhabricator

A way to show only those languages on Wiktionary that the user is interested in
Open, LowPublic

Description

Currently the English Wiktionary puts all words in all languages which happen to be spelled alike into one long page with a section for each language.

Most people are really only interested in English or translating between English and one other language.

We need user preferences and display code that shows only entries and translations relevant to those languages specified in the preferences.


Version: unspecified
Severity: enhancement

Details

Reference
bz11998

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
OpenNone
OpenNone
OpenNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
Resolved Addshore
Resolved Addshore
Resolved Addshore
ResolvedLydia_Pintscher
Resolved Addshore
Resolved Addshore
Resolvedjcrespo
Resolved Addshore
Resolved Addshore
ResolvedBawolff
Resolved Addshore
Resolved Addshore
Resolved Addshore
Resolved Addshore
Resolved Addshore
DuplicateWMDE-leszek
ResolvedWMDE-leszek
Resolved Addshore
Resolved Addshore
Resolved Addshore
Resolved Addshore
Resolved Addshore
Resolved Addshore
Resolved Addshore
ResolvedMarostegui
Resolved Addshore
Resolved Addshore
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJakob_WMDE
ResolvedLadsgroup
ResolvedLadsgroup
OpenNone
ResolvedLadsgroup
ResolvedLydia_Pintscher
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedJakob_WMDE
ResolvedWMDE-leszek
Resolvedthiemowmde
ResolvedJakob_WMDE
ResolvedLadsgroup
Declinedthiemowmde
Declinedthiemowmde
Resolvedthiemowmde
Resolvedhoo
ResolvedLydia_Pintscher
DuplicateNone
ResolvedJakob_WMDE
ResolvedJakob_WMDE
OpenNone
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedWMDE-leszek
OpenJakob_WMDE
ResolvedLydia_Pintscher
OpenNone
Resolved Aleksey_WMDE
InvalidNone
Resolvedthiemowmde
ResolvedLadsgroup
OpenNone
OpenNone

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 9:54 PM
bzimport added a project: MediaWiki-General.
bzimport set Reference to bz11998.
bzimport added a subscriber: Unknown Object (MLST).

See also bug 21547

[As I cannot find any "Wiktionary Tools" codebase somewhere and as this is stuff that needs to happen in MediaWiki, moving it to that Bugzilla product.]

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 13 2016, 10:16 AM
Habst added a subscriber: Habst.Jul 18 2019, 12:45 AM